{
  "url": "https://anno.land/anno-117-specialists/athr-iorgwyn-der-einstige-koenig/",
  "title": "Athr Iorgwyn, der einstige König Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Athr Iorgwyn, der einstige König\nEinzigartiger Anno 117 Spezialist\nAthr Iorgwyn, der einstige König\nEinzigartig\nWirtschaft\nSpezialist\nSchmied und Älteste in Reichweite:\nBrandsicherheit\n+25%\nVersorgt außerdem mit: Wanderer-Arbeitskraft\nGesundheit durch Wettkampfwiese, falls verfügbar\n+1\nBrandsicherheit durch Wettkampfwiese, falls verfügbar\n+3\nBonus freischalten\nÜber 1.000 Brandsicherheit auf der Insel haben.\nFundort\nVerbessert\nWettkampfwiese\nWohnhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nAthr Iorgwyn, der einstige König\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEinzigartig\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nAttribute durch Waren\nArbeitskraft durch Einwohner\n.\nAthr Iorgwyn, der einstige König\nhat die folgenden Eigenschaften:\n·\nSchmied und Älteste in Reichweite:\n·\nBrandsicherheit\n+25%\n·\nVersorgt außerdem mit: Wanderer-Arbeitskraft\n·\nGesundheit durch Wettkampfwiese, falls verfügbar\n+1\n·\nBrandsicherheit durch Wettkampfwiese, falls verfügbar\n+3\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nÜber 1.000 Brandsicherheit auf der Insel haben.\nBeinflusste Gebäude / Waren\nWettkampfwiese (Albion)\nWohnhaus (Albion)\nWeitere\nEinzigartige\nWirtschaft\nSpezialisten\nAthr Iorgwyn, der einstige König\nTroucotouto, enterwerfender Subiudex",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Athr Iorgwyn, der einstige König Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wettkampfwiese.webp",
      "alt": "Wettkampfwiese Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wettkampfwiese.webp",
      "alt": "Wettkampfwiese Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Athr Iorgwyn, der einstige König Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Troucotouto, enterwerfender Subiudex Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Athr Iorgwyn, der einstige König Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Athr Iorgwyn, der einstige König Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wettkampfwiese Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wettkampfwiese.webp",
      "alt": "Wettkampfwiese Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wettkampfwiese Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wettkampfwiese.webp",
      "alt": "Wettkampfwiese Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Athr Iorgwyn, der einstige König Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Troucotouto, enterwerfender Subiudex Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Athr Iorgwyn, der einstige König Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Athr Iorgwyn, der einstige König Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/athr-iorgwyn-der-einstige-koenig/",
    "https://anno.land/anno-117-buildings/wettkampfwiese-albion/",
    "https://anno.land/anno-117-buildings/wanderer-albion/",
    "https://anno.land/anno-117-specialists/troucotouto-enterwerfender-subiudex/",
    "https://anno.land/en/anno-117-specialists/athr-iorgwyn-der-einstige-koenig/"
  ],
  "full_html_length": 42303
}